<?xml version="1.0" encoding="UTF-8"?>
<session>
  <nom>MOI</nom>
  <vues>
    <vue>
      <fichier>BRGM-map.jpg</fichier>
      <date>
        <jour>18</jour>
        <mois>07</mois>
        <annee>2005</annee>
        <heures>14</heures>
        <minutes>41</minutes>
        <secondes>44</secondes>
      </date>
    </vue>
    <vue>
      <fichier>BRGM-map2.jpg</fichier>
      <date>
        <jour>18</jour>
        <mois>07</mois>
        <annee>2005</annee>
        <heures>14</heures>
        <minutes>41</minutes>
        <secondes>51</secondes>
      </date>
    </vue>
  </vues>
  <date>
    <jour>18</jour>
    <mois>07</mois>
    <annee>2005</annee>
    <heures>14</heures>
    <minutes>41</minutes>
    <secondes>44</secondes>
  </date>
  <carnet>MOI_18-07-2005_14h41m44_BRGM-map.rtf</carnet>
  <historique>
    <arret>
      <id>1</id>
      <donnee>
        <fichier>BRGM_legend.JPG</fichier>
        <date>
          <jour>18</jour>
          <mois>07</mois>
          <annee>2005</annee>
          <heures>14</heures>
          <minutes>41</minutes>
          <secondes>58</secondes>
        </date>
        <annotation>sous arret</annotation>
      </donnee>
    </arret>
    <documentations>
      <donnee>
        <fichier>CBGA-2004-08.jpg</fichier>
        <date>
          <jour>18</jour>
          <mois>07</mois>
          <annee>2005</annee>
          <heures>14</heures>
          <minutes>42</minutes>
          <secondes>06</secondes>
        </date>
        <annotation>bah docs</annotation>
      </donnee>
      <donnee>
        <fichier>CBGA-2004-08.jpg</fichier>
        <date>
          <jour>18</jour>
          <mois>07</mois>
          <annee>2005</annee>
          <heures>14</heures>
          <minutes>42</minutes>
          <secondes>19</secondes>
        </date>
      </donnee>
      <donnee>
        <fichier>BRGM_legend.JPG</fichier>
        <date>
          <jour>18</jour>
          <mois>07</mois>
          <annee>2005</annee>
          <heures>14</heures>
          <minutes>42</minutes>
          <secondes>24</secondes>
        </date>
      </donnee>
      <donnee>
        <fichier>pillow-lavas.jpg</fichier>
        <date>
          <jour>25</jour>
          <mois>07</mois>
          <annee>2005</annee>
          <heures>10</heures>
          <minutes>52</minutes>
          <secondes>44</secondes>
        </date>
      </donnee>
    </documentations>
  </historique>
</session>

